Subject: Re: ADS - next meeting Saturday, June 29th at NOON
From: Tracy Heron <[email-masked]>
To: Jim Kirchstein <[email-masked]>, Kay Price <[email-masked]>, Jim Roberts <[email-masked]>, "[email-masked]" <[email-masked]>, Mary and David Schweitzer <[email-masked]>, Kenneth Grant <[email-masked]>, Pat Russell <[email-masked]>, Karen Nelson <[email-masked]>, "[email-masked]" <[email-masked]>, Char Olson <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Mon, 24 Jun 2013 10:05:13 -0700 (PDT)

One more agenda item for Saturday's meeting... Steve Freese has resigned from CWM.

http://www.wispolitics.com/index.iml?Article=299930

Tracy Heron
920-382-7556

________________________________
 From: Tracy Heron <[email-masked]>
To: Jim Kirchstein <[email-masked]>; Kay Price <[email-masked]>; Jim Roberts <[email-masked]>; "[email-masked]" <[email-masked]>; Mary and David Schweitzer <[email-masked]>; Kenneth Grant <[email-masked]>; Pat Russell <[email-masked]>; Karen Nelson <[email-masked]>; "[email-masked]" <[email-masked]>; Char Olson <[email-masked]>; "[email-masked]" <[email-masked]>; "[email-masked]" <[email-masked]> 
Sent: Wednesday, June 12, 2013 8:41 PM
Subject: ADS - next meeting Saturday, June 29th at NOON

Hi Everyone,

Just a reminder that our next board meeting is at the new Chamber of Commerce facility in Sauk City on Saturday, June 29th from noon to 2:00.  We will have a (very) brief tour of the facility and then get right to the meeting.

I will forward a formal agenda later, but for this meeting I wanted to forward some of the items now, so that you can prepare your thoughts.  Please forward anything that you would like to see on the agenda and I will add it.

	* ADS Business Plan 
	* be prepared to discuss the WI Writers Center idea!
	* Discuss fundraising website, kickstarter.com
	* the goal is to come out of this meeting with a solid draft of the Plan.
	* Derleth Dinner Show at CWM
	* Ticket sale update
	* Plan interviews with board members who knew Derleth (Jim, Char, Kay and Julie)
	* Other updates, planning, advertising, etc.
	* Newsletter Update
	* Final cost
	* Membership dues (will tie in with Newsletter discussion)
	* Publications

	* Village Year e-book update
	* Treasurer's report
	* Witwen 4th of July parade planning
As you can see, we have enough material for a 4 hour meeting, but we will try to keep it to 2!  

I realize not everyone can make it this time.  If you cannot attend please feel free to email me with your thoughts/opinions/input on any items whether listed here or not and I will convey your messages as appropriate.

Thanks!
 
Tracy Heron
920-382-7556